<ART ID="1250137" PID="2201" JID="134" BPAGE="1250137-1" EPAGE="1250137-33" PII="S0218216512501374" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>HOMOMORPHIC EXPANSIONS FOR KNOTTED TRIVALENT GRAPHS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DROR</FNM>
<SNM>BAR-NATAN</SNM>
<EAD>drorbn@math.toronto.edu</EAD>
<X-REF REFID="S0218216512501374AF001"></X-REF>
</AUT>
<AFF ID="S0218216512501374AF001">Department of Mathematics, University of Toronto, Toronto ON M5S 2E4, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>ZSUZSANNA</FNM>
<SNM>DANCSO</SNM>
<EAD>zsuzsi@math.toronto.edu</EAD>
<X-REF REFID="S0218216512501374AF002"></X-REF>
</AUT>
<AFF ID="S0218216512501374AF002">Fields Institute for Research in Mathematical Sciences, 222 College St., Toronto ON M5T 3J1, <CNY>Canada</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 December 2011</RE>
<AC>29 September 2012</AC>
<![CDATA[<PUB>24 December 2012</PUB>]]>
</HIST>
<ABST>
<P>It had been known since old times (works of Murakami&#x2013;Ohtsuki, Cheptea&#x2013;Le and the second author) that there exists a universal finite type invariant ("an expansion") <F>Z<SUP><RM>old</RM></SUP></F> for knotted trivalent graphs (KTGs), and that it can be chosen to intertwine between some of the standard operations on KTGs and their chord-diagrammatic counterparts (so that relative to those operations, it is "homomorphic"). Yet perhaps the most important operation on KTGs is the "edge unzip" operation, and while the behavior of <F>Z<SUP><RM>old</RM></SUP></F> under edge unzip is well understood, it is not plainly homomorphic as some "correction factors" appear. In this paper we present two equivalent ways of modifying <F>Z<SUP><RM>old</RM></SUP></F> into a new expansion <F>Z</F>, defined on "dotted knotted trivalent graphs" (dKTGs), which is homomorphic with respect to a large set of operations. The first is to replace "edge unzips" by "tree connected sums", and the second involves somewhat restricting the circumstances under which edge unzips are allowed. As we shall explain, the newly defined class dKTG of KTGs retains all the good qualities that KTGs have &#x2014; it remains firmly connected with the Drinfel'd theory of associators and it is sufficiently rich to serve as a foundation for an "algebraic knot theory". As a further application, we present a simple proof of the good behavior of the LMO invariant under the Kirby II (band-slide) move, first proven by Le, Murakami, Murakami and Ohtsuki.</P>
</ABST>
<KWDG>
<KWD>Knotted trivalent graphs</KWD>
<KWD>universal finite type invariant</KWD>
<KWD>expansion</KWD>
<KWD>associator</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57Q45</KWD>
<KWD>81R50</KWD>
</KWDG>
</FRONT>
</ART>
